#topnavbar {
	margin-bottom: 10px;
}

#topnav, #topnavbar ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#topnav {
	margin: 0;
	padding: 0;
	height: 36px;
	width: 960px;
	background: url(../images/backgrounds/topnav.png) repeat-x left top;
	z-index: 100;
	text-align: left;
}

#topnav li a {
	display: block;
	font-weight: bold;
	color: #fff;
}

#topnav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	list-style: none;
	height: 36px;
	line-height: 36px;
	display: block;
	margin: 0;
	padding: 0;
}

#topnav li a:hover {
	background: url(../images/backgrounds/topnavon.png) repeat-x left center;
}

#topnav li a span {
	width: auto !important;
	display: block;
	line-height: 36px;
	padding: 0 15px;
	background: url(../images/backgrounds/topnavsep.png) no-repeat left center;
}

#topnav li.first a span { background: none !important; }
#topnav li.first a:hover { background: url(../images/backgrounds/topnavfirst.png) no-repeat left center; }
#topnav li.last { background: none; }

#topnav li ul { /* second-level lists */
	position: absolute;
	background-color: #67cbf4;
	width: 220px;
	z-index: 100;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#topnav li ul li {
	height: auto;
	line-height: normal;
	background: url(../images/backgrounds/topnavsubsep.png) repeat-x left bottom;
}

#topnav li ul li.first { 	background: url(../images/backgrounds/topnavsubsep.png) repeat-x left bottom; }
#topnav li ul li.first a:hover { background: none; }

#topnav li ul li a {
	width: 220px;
}

#topnav li ul li a.drop span {
	background: url('../images/backgrounds/topnavdrop.gif') no-repeat 207px center !important;
}

#topnav li ul li span {
	background: none;
	width: 200px;
}



#topnav li ul a:hover {
	background: none;
	color: #0a4d86;
}

#topnav li ul ul { /* third-and-above-level lists */
	margin: -36px 0 0 220px;
	z-index: 100;
	background-color: #54bbe5;
}

#topnav li ul ul li {
	background: url(../images/backgrounds/topnavsubsubsep.png) repeat-x left bottom;
}

#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfhover ul ul, #topnav li.sfhover ul ul ul { left: -999em; }

#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li.sfhover ul, #topnav li li.sfhover ul, #topnav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

li#search {
	float: right;
}

li#search form {
	margin: 7px 0 0;
	padding: 0 10px 0 0;
}

input#kw {
	padding: 4px 7px 0 !important;
	width: 110px;
	height: 17px;
	display: block;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 260px; /* 136 to change */
	font-size: 10px;
	color: #000;
	line-height: normal;
	border: none;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	/*background: url(../images/backgrounds/searchbg.png) no-repeat left top;*/
	float: left;
	margin: 0 5px 0 0;
}

#submit {
	float: left;
	width: 19px;
	height: 19px;
	margin-top: 1px;
}

/* BRAD BACKUP

#submit {
	float: left;
	width: 13px;
	height: 15px;
	margin-top: 3px;
}

*/